libqgpgme7 1.11.1-1ubuntu1 (arm64 binary) in ubuntu cosmic

 QGpgME is a library that provides GPGME integration with QEventLoop
 and some Qt datatypes (e.g. QByteArray).
 .
 This is the official upstream Qt binding for GPGME.

Details

Package version:
1.11.1-1ubuntu1
Source:
gpgme1.0 1.11.1-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional